Subject: [lp-wan] overview issue#1: AAA server term...

From: Stephen Farrell <[email-masked]>
Date: Sun, 14 May 2017 10:43:11 +0100

Hiya,

In [1] we define the term "AAA server." I don't think that's a good
term to use, as it may be read to assume that we'll end up with a
RADIUS or Diameter based solution and a typical AAA server like that
is just not the same as a LoRaWAN NS/JS. (There might be a RADIUS or
Diameter server behind such a beast, but it's not the same thing.)
I think (less sure though) that the "AAA server" is also not so good
for the other technologies too.

What'd the WG like to do here?

Cheers,
S.

[1] https://tools.ietf.org/html/draft-ietf-lpwan-overview-02#section-3